		<html>
		<head>
			<title>Title of the page.</title>
		</head>
		<body>This is the content of the page body.
			<p>This is a non-empty paragraph.</p>
			Empty paragraph follows:
			<p/>
		</body>
	</html>